#header {
	margin: 0 auto;
	height: 150px;
}

#logo{
	float: left;
	width: 273px;
}

#toplinks{
	float: right;
	position: relative;
	margin-top: 10px;
	padding-right: 25px;
	width: 300px;
}

#toplinks p{
	text-decoration:none;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	text-align: right;
}


#toplinks a{
	text-decoration:none;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
}

#toplinks a:hover{
	text-decoration: underline;
}

#flags{
	position: absolute;
	right:0;
	margin-top: 5px;
}

#contacts{
	margin-top: 55px;
}

#facebook{
	float: right;
}

#headerwrapper{
	width: 100%;
	background:url(../images/header-bg.jpg) repeat-x;
}

#wrapper { 
	margin: auto auto;
 	width: 960px;
}

#navigationwrapper{
	width:100%;
	height:28px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d3d4d5');
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#d3d4d5));
	background:-moz-linear-gradient(top,  #fff,  #d3d4d5);
	text-align: center;
}

		#navigation {
			width: 960px;	
			margin: 0 auto;
		}
		

		#memberlinks{
			width: 100%;
			
		}
		
		#memberlinks ul 
		{
			margin: 0 auto;
			width:960px;
		}
		
		#memberlinks ul li{
			display: inline;
		}


#dropdownwrapper{
	width: 100%;
	height: 27px;
	background: #F2F2F2;
	border-bottom: 1px solid #8c9ec4;
	text-align: center;
}
	
		/* Dropdown menu settings */
		#centeredmenu {
			clear: both;
			font-family: Verdana, Geneva, sans-serif; /* Menu font */
			font-size: 11px; /* Menu text size */
			color: #6d6b78;
			float: left;
			width: 960px;
			z-index: 1000; /* This makes the dropdown menus appear above the page content below */
			position: relative;
			margin: auto auto;
			display: inline;
		}
		
		#centeredmenu p{
			margin-top: 5px;
		}
		/* Top menu items */
		#centeredmenu ul {
		   margin: 0;
		   padding: 0;
		   list-style: none;
		   float: right;
		   position :relative;
		   right: 50%;
		}
		#centeredmenu ul li {
		   margin: 0 0 0 1px;
		   padding: 0;
		   float: left;
		   position: relative;
		   left: 50%;
		}
		
		
		#centeredmenu ul li a {
		   display: block;
		   margin: 0;
		   padding: 8px;
		   font-size: 1em;
		   line-height: 1em;
		   text-decoration: none;
		   color: #353b77;
		   font-weight: bold;
		   text-transform: uppercase;
		}
		#centeredmenu ul li.active a {
		   color:#fff;
		   background:#353b77;
		}
		#centeredmenu ul li a:hover {
		   background:#353b77; /* Top menu items background colour */
		   color:#fff;
		}
		#centeredmenu ul li:hover a,
		#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
		   background:#353b77; /* Top menu items background colour */
		   color:#fff;
		   height:12px;
		}
		
		/* Submenu items */
		#centeredmenu ul ul {
		   display: none; /* Sub menus are hiden by default */
		   position: absolute;
		   top: 28px;
		   left: 0;
		   right: auto; /*resets the right:50% on the parent ul */
		   width: 20em; /* width of the drop-down menus */
		   border-left: 1px solid #c3c3c3;
		   border-right: 1px solid #c3c3c3;
		}
		#centeredmenu ul ul li {
		   left: auto;  /*resets the left:50% on the parent li */
		   margin: 0; /* Reset the 1px margin from the top menu */
		   clear: left;
		   width: 100%;
		   text-align: left;
		}
		#centeredmenu ul ul li a,
		#centeredmenu ul li.active li a,
		#centeredmenu ul li:hover ul li a,
		#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
		   font-size: 11px;
		   background: #eee;
		   color: #353b77;
		   height: 15px;
		   line-height: 1.4em; /* overwrite line-height value from top menu */
		   border-bottom: 1px solid #c3c3c3; /* sub menu item horizontal lines */
		}
		#centeredmenu ul ul li a:hover,
		#centeredmenu ul li.active ul li a:hover,
		#centeredmenu ul li:hover ul li a:hover,
		#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
		   background:#353b77; /* Sub menu items background colour */
		   color:#fff;
		}
		
		/* Flip the last submenu so it stays within the page */
		#centeredmenu ul ul.last {
		   left:auto; /* reset left:0; value */
		   right:0; /* Set right value instead */
		}
		
		/* Make the sub menus appear on hover */
		#centeredmenu ul li:hover ul,
		#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
		   display:block; /* Show the sub menus */
		}
		
		ul {
	color:#555555;
	line-height:2;
}

ul li a {
	color:#555555;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

ul li a:hover {
	color:#CCCCCC;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

#verisign 
{
	background: no-repeat 0 0 #FFFFFF;
	position: absolute;
	right: 0;
	top: 152px;
	height: 53px;
	border-bottom: 1px solid #8c9ec4;
}